<?php session_start();

if(!isset($_POST['submit'])){
	exit('Fail!');
}else{
	include('../../conf/conn.php');
}

$_SESSION["address"]=htmlspecialchars($_POST["address"]);
$_SESSION["phone"]=htmlspecialchars($_POST["phone"]);
$_SESSION["page"]=9;

$query='UPDATE `clients` SET `address` = "'.htmlspecialchars($_POST["address"]).'", `phone` = "'.htmlspecialchars($_POST["phone"]).'" WHERE `clients`.`id` = '.$_SESSION["id"].';';
$result=mysqli_query($conn,$query);
echo '<script>history.go(-1);alert("The editing was successful!");</script>';
?>